=== debian/control ===
Source: jolicloud-webapp-8tracks
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-8tracks
Provides: prism-webapp-8tracks
Replaces: prism-webapp-8tracks (<= 1.0)
Conflicts: prism-webapp-8tracks (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://8tracks.com/
Description: Jolicloud web application for 8Tracks
 The 8Tracks web site running in a simple Jolicloud window.

Package: prism-webapp-8tracks
Architecture: all
Depends: jolicloud-webapp-8tracks
Description: Transitional package for jolicloud-webapp-8tracks
 This is a transitional package for jolicloud-webapp-8tracks, and can safely
 be removed after the installation is complete.
